Error con teamspeak

Hola a todos, he tratado de instalar Teamspeak 2 desde AUR con aurman pero al hacerlo me genera el siguiente error:

==> ERROR: teamspeak2 no está disponible para la arquitectura «x86_64».
2019-03-30 11:09:44,211 - wrappers - makepkg - ERROR - makepkg query [‘makepkg’, ‘-cf’, ‘–noconfirm’] failed in directory /home/natn/.cache/aurman/teamspeak2

Alguien sabe como puedo slucionarlo?

Por qué estás intentando instalar teamspeak 2 desde AUR cuando teamspeak 3 se puede instalar directamente desde el gestor de paquetes pamac o octopi ?? Siendo un paquete comunitario y controlado o desde consola si quieres sudo pacman -S teamspeak3

1 Like

La última vez que se actualizó teamspeak2 fue hace casi 4 años, sería casi un milagro que se “construyera” correctamente hoy en día…

Por que los servidores a los que quiero conectarme solo soportan TS2, pero por lo visto solo me quedara correrlo desde play on linux.
Saludos.

Si quieres puedes probar desde esta página http://teamspeak2.bplaced.net/
tienen la version para linux yo creo que es un run tipo sh de bash (no lo he mirado). Puedes mirar si estas interesado Pero al menos lo tienes en play on linux asi que lis servers los tienes no se si funcionan los que quieres con ts3 pero bueno al menos tienes workaorund con PoL.

2 Likes

Gracias por la ayuda, efectivamente es un .sh solo que al momento de instalar ocasiona un error por una libreria que no incluye la cual solo es cuestion de descargarla desde http://arch.yu.wildpark.net/pkg/ y es (libjpeg-6b-6-i686.pkg.tar.gz) se descomprime en la carpeta del instalador y posteriormente en /opt/TS

Saludos.

2 Likes

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.